/*
 * Additional custom style sheet for Cabin theme. Designed specifically for Twig & Thistle Phorography
 * Copyright 2020 AndersonDigital
 * Author: AndersonDigital
 *
 * All code contained within this file is covered by copyright. All rights remain with the contents original authors
 */

#new-login input[type="submit"],
#new-login a.btn {
    color: #ffffff;
    text-decoration: none !important;
    display: block;
    box-sizing: border-box;
    line-height: 1.25em !important;
    font-size: 1.25em !important;
    border: none;
    background: #bfa97d;
    padding: 10px 15px;
    width: 95% !important;
    font-family: 'Raleway',sans-serif;
    font-weight: 400;
    overflow-x: hidden !important;
    margin: 10px auto;
}

#new-login input[type="submit"]:hover,
#new-login a.btn:hover {
    background: #2f2e2e !important;
    color: #bfa97d;
}

#new-login input[type="text"],
#new-login input[type="password"] {
    width: 95%;
    margin: 10px auto;
    display: block;
    padding: 10px 17px;
    border: 1px solid #e9e9e9;
    outline: 0;
    resize: none;
    font-family: inherit;
    line-height: 18px;
    background-color: #f6f6f5;
    color: #7f8385;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#new-login input[type="text"]:hover,
#new-login input[type="password"]:hover,
#new-login input[type="text"]:focus,
#new-login input[type="password"]:focus {
    border: 1px solid #2f2e2e !important;
    background-color: #f6f6f5 !important;
}

#reset-password-area {
    margin-top: 30px !important;
}

.text-black,
.text-black p,
.text-black span {
    color: rgba(0, 0, 0, 0.85) !important;
    text-shadow: 1px 0 2px rgba(255, 255, 255, 0.25),
        -1px 0 2px rgba(255, 255, 255, 0.25),
        0 1px 2px rgba(255, 255, 255, 0.25),
        0 -1px 2px rgba(255, 255, 255, 0.25);
}

.text-white,
.text-white p,
.text-white span {
    color: rgba(255, 255, 255, 0.95) !important;
    /*text-shadow: 1px 0 2px rgba(0,0,0,0.15), -1px 0 2px rgba(0,0,0,0.15), 0 1px 2px rgba(0,0,0,0.15), 0 -1px 2px rgba(0,0,0,0.15);*/
}

.center-div {
    margin-left: auto !important;
    margin-right: auto !important;
}

.fancy-button .btn {
    color: #ffffff;
    text-decoration: none !important;
    display: block;
    box-sizing: border-box;
}

.fancy-button .btn-default {
    line-height: 1.25em !important;
    font-size: 1.25em !important;
    border: none;
    background: #bfa97d;
    padding: 10px 15px;
}

.fancy-button .btn-default:hover {
    background: #2f2e2e !important;
}

.fancy-button .btn-centered {
    margin: 0 auto;
    max-width: 300px;
}

/* Blog Content */

.blog .container_inner {
    width: 80% !important;
    max-width: 1500px;
}

.blog .blog_standard_type .post_title {
    padding-bottom: 3em;
}

.blog .blog_standard_type .read_more_button {
    font-size: 1.5rem;
    padding: 20px 50px;
}

.blog .blog_standard_type .post_excerpt {
    font-size: 1.4rem;
}

.blog .blog_standard_type .post_info {
    font-size: 1rem;
}

.blog .blog_standard_type:not(.blog_single) .post_text {
    padding-bottom: 75px;
    border-bottom: 1px dashed #888;
}

.blog .blog_holder.blog_standard_type:not(.blog_single) article {
    margin-bottom: 75px;
}

@media only screen and (max-width: 1000px) {
    .blog .container {
        padding-top: 5rem !important;
    }

    .blog .container_inner {
        width: 95% !important;
        max-width: 1000px;
    }

    .blog .blog_standard_type .post_title {
        padding-bottom: 1em;
    }

    .blog .blog_standard_type .post_title h2 {
        font-size: 1.5rem;
    }

    .blog .blog_standard_type .read_more_button {
        font-size: 1.1rem;
        padding: 10px 30px;
    }

    .blog .blog_standard_type .post_excerpt {
        font-size: 1.0rem;
    }

    .blog .blog_standard_type .post_info {
        font-size: 0.6rem;
    }
}